Application: gvSIG desktop - gvSIG bugs #4932
Error saving project in gvSIG 2.4
08/01/2018 01:41 PM - Mario Carrera

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Application

Target version: 2.5.0-2920

Severity: Critical Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2850 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

When a project has been saved in gvSIG 2.4 after applying several geoprocesses an error has appeared. It seems that it's because
of combination of these geoprocesses that have created a corrupt layer. log file is attached.

(Problem told at the Spanish users mailing list)

Al guardar un proyecto en gvSIG 2.4 tras haber realizado varios geoprocesos ha saltado error, parece que por la combinacién de
eso0s geoprocesos que han generado una capa corrupta. Adjunto gvSIG.log.

(Problema enviado a la lista de usuarios en Espafiol)

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 4952: Error al guardar p...
Related to Application: gvSIG desktop - gvSIG bugs # 4815: Error opening a si...
Related to Application: gvSIG desktop - gvSIG bugs # 4921: error al guardar a...

Outdated 11/15/2018
Outdated 02/14/2018
Outdated 07/20/2018

History

#1 - 08/02/2018 10:15 AM - Joaquin del Cerro Murciano
- Target version set to 2.5.0-2930-final

#2 - 02/05/2019 10:36 AM - Alvaro Anguix

- Related to gvSIG bugs #4952: Error al guardar proyecto en gvSIG 2.5 added

#3 - 02/05/2019 10:37 AM - Alvaro Anguix

- Related to gvSIG bugs #4815: Error opening a simple project in gvSIG 2.4 RC4 added

#4 - 02/05/2019 10:38 AM - Alvaro Anguix

- Related to gvSIG bugs #4921: error al guardar algunos gvsproj / error saving some gvsproj added

#5 - 02/05/2019 10:41 AM - Alvaro Anguix
- Severity changed from Minor to Critical

#6 - 08/09/2019 02:29 PM - Alvaro Anguix
- Status changed from New to Outdated

#7 - 10/08/2019 08:17 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2920
Files

gvSIG-project.log 339 KB 08/01/2018 Mario Carrera
